<script type="text/html" data-help-name="camera-configuration">
    <p>
        攝影機設定 <br />
        新增新的mqtt-broker服務端節點，可設定是否要進行人臉偵測及間隔的時間。
    </p>
    <p>
        <strong>服務端</strong> <br />
        第一次使用時須添加新的mqtt-broker節點，按下右方筆的圖案進行編輯並輸入服務端資訊(如localhost)。
    </p>
    <p>
        <strong>人臉偵測</strong> <br />
        設定是否要進行人臉偵測。
    </p>
    <p>
        <strong>間隔時間</strong> <br />
        設定以秒為單位的間隔時間，以一秒為例，則是會每一秒拍下一張圖片傳送到接收端。
    </p>
</script>